"IDS_ABORT" = "Prerušiť";
"IDS_ACCEPT" = "Prijať";
"IDS_ACCESS_CHANGE_SIDES" = "Zobraziť moju obrazovku prostredníctvom výmeny strán";
"IDS_ACCESS_CONFIRMALL" = "Po potvrdení";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Ovládajte vzdialený softvér TeamViewer";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Ovládajte lokálny softvér TeamViewer";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Toto dialógové okno umožňuje úpravu prístupových práv pre každú operáciu.";
"IDS_ACCESS_CONTROL_TITLE" = "Podrobnosti o\U00A0kontrole prístupu";
"IDS_ACCESS_DENYALL" = "Odmietnuté";
"IDS_ACCESS_DESCRIPTION" = "Nastavenia zabezpečenia vzdialeného počítača obmedzujú prístup k\U00A0niektorým funkciám programu TeamViewer. Budete mať nasledujúce prístupové práva:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Vopred určené nastavenia na potvrdzovanie všetkého";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Vopred určené nastavenia na povolenie úplného prístupu";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Vopred určené nastavenia sledovania a\U00A0zobrazovania";
"IDS_ACCESS_DISABLEINPUTATSTART" = "Pri každom spustení relácie";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Zamknúť vzdialenú klávesnicu a\U00A0myš";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Zamknúť lokálnu klávesnicu a\U00A0myš";
"IDS_ACCESS_EXECUTESCRIPTS" = "Spustiť skripty";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Prenos súborov prostredníctvom súborového poľa";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Prenos súborov prostredníctvom súborového poľa";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Prenos súborov";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Prenos súborov";
"IDS_ACCESS_FULLACCESS" = "Povolené";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Ovládať tento počítač";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Ovládať vzdialené počítače";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Usporiadať schôdzky";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Pripojiť sa k\U00A0schôdzkam";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Prijať súbory zo súborového poľa";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Zaznamenávať schôdzky";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Spoločne používať súbory";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Použiť tlač v aplikácii TeamViewer";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Použiť tlač v aplikácii TeamViewer";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Ovládať vzdialené počítače";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Ovládať tento počítač";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Pripojiť sa a\U00A0zobraziť vzdialené obrazovky";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Pripojiť sa a\U00A0zobraziť moju obrazovku";
"IDS_ADV_MONTHLY" = "Mesačne";
"IDS_ADV_NEVER" = "Nikdy";
"IDS_ADV_WEEKLY" = "Týždenne";
"IDS_ALLOWED_TO_DRAW" = "Povoliť kreslenie";
"IDS_ALLOWED_TO_POINT" = "Povoliť ukazovanie";
"IDS_ALLOW_FILE_TRANSFER" = "Povoliť prenos súborov";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Zobraziť ostatných účastníkov";
"IDS_APPLY" = "Použiť";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Áno";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Nie";
"IDS_AUTOUPDATE_MODE_LABEL" = "Inštalovať nové verzie automaticky";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Pripojiť";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Prerušiť prenos súborov";
"IDS_BUTTON_ACTIVATE" = "Aktivovať";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Zatvoriť a odstrániť";
"IDS_BUTTON_END_MEETING" = "Ukončiť schôdzku";
"IDS_BUTTON_END_REMOTECONTROL" = "Ukončiť reláciu";
"IDS_BUTTON_INVITE" = "Pozvať";
"IDS_BUTTON_LEAVE_MEETING" = "Opustiť schôdzku";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Opustiť reláciu";
"IDS_BUTTON_OPEN_SETTINGS" = "Otvoriť Nastavenia";
"IDS_BUTTON_RECONNECT" = "Znova pripojiť";
"IDS_BUTTON_REVOKE" = "Odvolať";
"IDS_BUTTON_SWITCH" = "Prepnúť";
"IDS_BUTTON_USE_NEW" = "Použiť nový";
"IDS_BUTTON_USE_OLD" = "Použiť starý";
"IDS_CANCEL" = "Zrušiť";
"IDS_CLEAR_HISTORY" = "Vymazať históriu";
"IDS_CLOSE" = "Zatvoriť";
"IDS_CLOSE_ALL" = "Ukončiť všetky pripojenia";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Použiť vlastné nastavenia zvuku konferencie";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Režim konferencie";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Telefón";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "Protokol VoIP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Použiť nastavenia zvuku konferencie TeamViewer";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Telefónne údaje";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Konfigurovať konferenčný hovor";
"IDS_CONTINUE" = "Pokračovať";
"IDS_COPY_TO_CLIPBOARD" = "Kopírovať do schránky";
"IDS_CUSTOM_QUALITY" = "Vlastné nastavenia";
"IDS_CUSTOM_QUALITY_COLOR" = "Farby:";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Nízke";
"IDS_CUSTOM_QUALITY_COLOR_GREY" = "Odtiene sivej";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Vysoké";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "True color";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Zlepšiť kompatibilitu aplikácie (znižuje výkon)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Adaptívne";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Celá obrazovka";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Môže dôjsť k zvýšeniu využitia pásma";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Rýchle streamovanie videa:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Vypnuto";
"IDS_CUSTOM_QUALITY_LABEL" = "Kvalita:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Najvyššia kvalita";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Najvyššia rýchlosť";
"IDS_DECLINE" = "Zamietnuť";
"IDS_DEFINE_PASSWORD" = "Definovať heslo";
"IDS_DELETE" = "Zmazať";
"IDS_DENY" = "Odmietnuť";
"IDS_DISABLE" = "Deaktivovať";
"IDS_EXIT" = "Ukončiť";
"IDS_FEEDBACK" = "Odozva";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Zobraziť v hľadáčiku";
"IDS_FT_ALLOW" = "Povoliť";
"IDS_FT_ALLOWALL" = "Povoliť všetko";
"IDS_FT_BUTTON_OVERWRITE" = "Prepísať";
"IDS_FT_BUTTON_OVERWRITEALL" = "Prepísať všetko";
"IDS_FT_BUTTON_RESUME" = "Pokračovať";
"IDS_FT_BUTTON_RETRY" = "Znova";
"IDS_FT_BUTTON_SKIP" = "Vynechať";
"IDS_INSTALL" = "Inštalovať";
"IDS_INSTALL_FULL" = "Nainštalovať úplnú verziu";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Úplná interakcia";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Minimálna interakcia";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Text správy";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Pozvať účastníkov";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Povoliť";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Povoliť konverzácie všetkým účastníkom";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Povoliť spoločné používanie súborov všetkým účastníkom";
"IDS_ITERACTION_TYPE_MANUALLY" = "Povoliť ručne";
"IDS_JOIN" = "Pripojiť sa";
"IDS_LEARN_MORE" = "Viac informácií";
"IDS_LOADING_PLEASE_WAIT" = "Načítavanie... \r\nČakajte";
"IDS_LOGFILE_GENERATOR_ERROR" = "Počas zhromažďovania súborov so záznamom došlo k chybe. Kontaktujte podporu TeamViewer.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% dokončilo zhromažďovanie súborov so záznamom.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% zhromažďuje súbory so záznamom. Čakajte, prosím...";
"IDS_LOGFILE_GENERATOR_TITLE" = "Zhromažďovanie súborov so záznamom";
"IDS_LOGOFF" = "Odhlásiť";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Na zobrazenie súborov denníka sa na tomto zariadení Mac prihláste ako správca.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Na otvorenie súborov denníka je nevyhnutné heslo účtu.";
"IDS_MEETING_ACCESS_ALLOW" = "Povolené";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Vlastné nastavenia";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Úplný prístup";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Zobraziť a\U00A0ukázať";
"IDS_MEETING_ACCESS_DENY" = "Odmietnuté";
"IDS_MOVE_LICENSE" = "Presunúť licenciu";
"IDS_NOTIFICATION_DEFAULT_ACTION_NAME" = "Zobraziť";
"IDS_NO_MAILING_PROGRAM" = "Nie je možné nájsť predvolený poštový program. \r\nVykonajte konfiguráciu poštového programu. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Prijateľné";
"IDS_PASSWORD_STRONG" = "Silné";
"IDS_PASSWORD_WEAK" = "Príliš slabé";
"IDS_PROXY_SETTINGS" = "Nastavenia servera proxy";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Reštartovať";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Odstrániť";
"IDS_RESET" = "Pôvodné";
"IDS_REVERT" = "Vrátiť";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Zistiť dostupnosť aktualizácie";
"IDS_SAVE" = "Uložiť";
"IDS_SAVE_AS" = "Uložiť ako...";
"IDS_SENDAUDIO_ALLOWED" = "Povoliť zvuk";
"IDS_SENDCHAT_ALLOWED" = "Povoliť konverzáciu";
"IDS_SENDVIDEO_ALLOWED" = "Povoliť obraz";
"IDS_SEND_EMAIL" = "Otvoriť ako e-mail";
"IDS_SEND_SMS_INVITE" = "Odoslať správu SMS";
"IDS_SHOW_INFO" = "Zobraziť informácie";
"IDS_SHOW_SCREEN" = "Zobraziť obrazovku";
"IDS_SKIP_PASSWORD" = "Vynechať heslo";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Aktualizovať";
"IDS_UPDATE_INTERVAL_LABEL" = "Zistiť dostupnosť novej verzie";
"IDS_UPGRADE_LICENSE" = "Upgrade";
